.u-section-1 .u-sheet-1 {
  min-height: 1178px;
}

.u-section-1 .u-shape-1 {
  height: 803px;
  width: 231px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.25);
  margin: 119px auto 0 378px;
}

.u-section-1 .u-image-1 {
  height: 660px;
  width: 477px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  margin: -741px auto 0 0;
}

.u-section-1 .u-group-1 {
  width: 598px;
  min-height: 565px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  height: auto;
  margin: -388px 0 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 50px 30px 40px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-weight: 900;
  margin: 18px 0 0;
}

.u-section-1 .u-text-2 {
  line-height: 2;
  font-size: 1.125rem;
  margin: 28px 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  font-size: 0.875rem;
  text-transform: uppercase;
  font-weight: 400;
  letter-spacing: 2px;
  margin: 34px auto 0 0;
  padding: 20px 47px 21px 46px;
}

.u-section-1 .u-group-2 {
  min-height: 354px;
  width: 417px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  height: auto;
  margin: -982px 155px 628px auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 40px 30px 13px;
}

.u-section-1 .u-text-3 {
  line-height: 1;
  font-size: 3rem;
  font-weight: 900;
  text-transform: uppercase;
  margin: 57px 14px 0 28px;
}

.u-section-1 .u-text-4 {
  letter-spacing: 1px;
  font-style: italic;
  font-weight: 600;
  margin: 18px 28px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-group-2 {
    height: auto;
  }

  .u-section-1 .u-text-3 {
    font-size: 2.875rem;
  }

  .u-section-1 .u-text-4 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-container-layout-1 {
    padding-right: 30px;
    padding-left: 30px;
  }

  .u-section-1 .u-group-2 {
    min-height: 291px;
    width: 377px;
    margin-top: -953px;
    margin-right: 59px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 30px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 22px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1218px;
  }

  .u-section-1 .u-shape-1 {
    height: 415px;
    margin-top: 463px;
    margin-right: 93px;
    margin-left: auto;
  }

  .u-section-1 .u-image-1 {
    height: 605px;
    margin-top: -694px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-group-1 {
    min-height: 601px;
    margin-top: -249px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-group-2 {
    min-height: 310px;
    margin-top: -1098px;
    margin-right: 28px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1194px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-group-2 {
    min-height: 187px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.875rem;
    margin-top: 52px;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-right: 14px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 833px;
}

.u-section-2 .u-text-1 {
  box-shadow: 0px 0px 0 0 rgba(0,0,0,0);
  text-transform: uppercase;
  font-weight: 900;
  --animation-custom_in-scale: 1;
  margin: 90px 504px 0 0;
}

.u-section-2 .u-text-2 {
  text-shadow: 0px 0px 22px rgba(0,0,0,0.35);
  box-shadow: 0px 0px 0 0 rgba(0,0,0,0);
  font-size: 1.125rem;
  margin: 32px 448px 0 0;
}

.u-section-2 .u-gallery-1 {
  height: 348px;
  width: 692px;
  margin: 20px auto 60px 0;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 10px;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    margin-top: 123px;
    margin-right: 304px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 248px;
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1268px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 84px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 28px;
  }

  .u-section-2 .u-gallery-1 {
    height: 783px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2929px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-gallery-1 {
    height: 2444px;
    width: 540px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1894px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 75px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 21px;
    margin-right: 16px;
  }

  .u-section-2 .u-gallery-1 {
    height: 1539px;
    width: 340px;
    margin-top: 31px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 272px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  line-height: 1.3;
  font-size: 1.5rem;
  margin: 60px auto 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-3 .u-text-2 {
  line-height: 1.3;
  font-size: 1.25rem;
  font-style: italic;
  font-weight: 400;
  margin: 60px 223px 60px 467px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    height: 39px;
    margin-top: 68px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.125rem;
    width: 695px;
    margin-top: 19px;
    margin-left: auto;
    margin-right: 123px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 37px;
    margin-right: 53px;
    margin-left: 123px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 308px;
  }

  .u-section-3 .u-text-1 {
    width: 432px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 118px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 336px;
  }

  .u-section-3 .u-text-1 {
    width: 340px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 146px;
    margin-left: 0;
    height: 39px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 426px;
}

.u-section-4 .u-text-1 {
  font-weight: 900;
  text-transform: uppercase;
  font-size: 3rem;
  margin: 120px 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  width: 860px;
  margin: 20px auto 60px;
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 394px;
  }

  .u-section-4 .u-text-2 {
    margin-bottom: 0;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 384px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 110px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-left: -13px;
    margin-right: -13px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 871px;
}

.u-section-5 .u-shape-1 {
  height: 761px;
  width: 231px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.25);
  background-image: none;
  margin: 41px auto 0;
}

.u-section-5 .u-group-1 {
  min-height: 118px;
  width: 301px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  height: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -813px 253px 0 auto;
}

.u-section-5 .u-container-layout-1 {
  padding-right: 40px;
  padding-left: 13px;
}

.u-section-5 .u-text-1 {
  font-size: 2.25rem;
  text-transform: uppercase;
  font-weight: 900;
  margin: 25px 0 0;
}

.u-section-5 .u-text-2 {
  letter-spacing: 1px;
  font-style: italic;
  font-weight: 700;
  margin: 6px 0 0;
}

.u-section-5 .u-group-2 {
  width: 520px;
  min-height: 200px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 420px auto 0 283px;
}

.u-section-5 .u-container-layout-2 {
  padding-right: 50px;
  padding-left: 40px;
}

.u-section-5 .u-text-3 {
  text-transform: uppercase;
  font-weight: 900;
  font-size: 2.25rem;
  margin: 34px 0 0;
}

.u-section-5 .u-text-4 {
  line-height: 2;
  font-size: 1.125rem;
  margin: 18px 0 0;
}

.u-section-5 .u-text-5 {
  letter-spacing: 1px;
  font-style: italic;
  font-weight: 700;
}

.u-section-5 .u-group-3 {
  min-height: 164px;
  width: 410px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  height: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -429px 211px 0 auto;
}

.u-section-5 .u-container-layout-3 {
  padding-right: 40px;
  padding-left: 13px;
}

.u-section-5 .u-text-6 {
  text-transform: uppercase;
  font-weight: 900;
  font-size: 2.25rem;
  margin: 55px 0 0;
}

.u-section-5 .u-text-7 {
  letter-spacing: 1px;
  font-style: italic;
  font-weight: 700;
}

.u-section-5 .u-group-4 {
  min-height: 134px;
  width: 358px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  height: auto;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -339px auto 60px 244px;
}

.u-section-5 .u-container-layout-4 {
  padding-right: 40px;
  padding-left: 13px;
}

.u-section-5 .u-text-8 {
  text-transform: uppercase;
  font-weight: 900;
  font-size: 2.25rem;
  margin: 25px 0 0;
}

.u-section-5 .u-text-9 {
  letter-spacing: 1px;
  font-style: italic;
  font-weight: 700;
}

@media (max-width: 1199px) {
  .u-section-5 .u-shape-1 {
    height: 824px;
    margin-top: 0;
  }

  .u-section-5 .u-group-1 {
    min-height: 149px;
    margin-top: -864px;
    margin-right: 151px;
    height: auto;
  }

  .u-section-5 .u-text-1 {
    margin-top: 55px;
  }

  .u-section-5 .u-group-2 {
    min-height: 257px;
    margin-top: 438px;
    margin-right: 191px;
    margin-left: auto;
    height: auto;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-5 .u-group-3 {
    margin-top: -484px;
    margin-right: 42px;
    height: auto;
  }

  .u-section-5 .u-group-4 {
    min-height: 164px;
    margin-top: -352px;
    margin-left: 154px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 907px;
  }

  .u-section-5 .u-shape-1 {
    margin-top: 38px;
  }

  .u-section-5 .u-group-1 {
    min-height: 136px;
    width: 300px;
    margin-top: -862px;
    margin-right: 60px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 40px;
  }

  .u-section-5 .u-group-2 {
    margin-top: 432px;
    margin-left: 81px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 30px;
    padding-left: 30px;
  }

  .u-section-5 .u-group-3 {
    margin-top: -481px;
    margin-right: 0;
  }

  .u-section-5 .u-container-layout-3 {
    padding-right: 30px;
  }

  .u-section-5 .u-group-4 {
    min-height: 154px;
    margin-top: -351px;
    margin-left: 34px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 968px;
  }

  .u-section-5 .u-shape-1 {
    height: 868px;
    margin-top: 43px;
  }

  .u-section-5 .u-group-1 {
    min-height: 127px;
    margin-top: -897px;
    margin-right: 20px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 36px;
  }

  .u-section-5 .u-group-2 {
    width: 500px;
    margin-top: 480px;
    margin-left: auto;
    margin-right: 20px;
  }

  .u-section-5 .u-group-3 {
    min-height: 207px;
    width: 284px;
    margin-top: -512px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 30px;
  }

  .u-section-5 .u-group-4 {
    min-height: 143px;
    margin-top: -398px;
    margin-left: 0;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 899px;
  }

  .u-section-5 .u-shape-1 {
    height: 789px;
    margin-top: 65px;
    margin-left: 37px;
  }

  .u-section-5 .u-group-1 {
    min-height: 116px;
    width: 231px;
    margin-top: -833px;
    margin-right: 22px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 31px;
    margin-left: 28px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 28px;
  }

  .u-section-5 .u-group-2 {
    min-height: 271px;
    width: 303px;
    margin-top: 421px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 23px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-group-3 {
    min-height: 148px;
    width: 243px;
    margin-top: -476px;
    margin-right: 0;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-6 {
    font-size: 1.5rem;
    margin-top: 25px;
  }

  .u-section-5 .u-group-4 {
    min-height: 122px;
    width: 291px;
    margin-top: -316px;
    margin-left: 0;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 20px;
  }

  .u-section-5 .u-text-8 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 28px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 351px;
}

.u-section-6 .u-text-1 {
  font-weight: 900;
  text-transform: uppercase;
  font-size: 3rem;
  margin: 120px 0 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px 0 60px;
}

.u-section-6 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 23px auto 60px;
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 545px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 110px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 901px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 665px;
  background-image: none;
}

.u-section-7 .u-container-layout-1 {
  padding: 20px 29px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  text-transform: uppercase;
  margin: 30px 1px 0;
}

.u-section-7 .u-text-2 {
  font-weight: 700;
  margin: 30px 1px 0;
}

.u-section-7 .u-line-1 {
  width: 105px;
  transform-origin: left center 0px;
  margin: 5px auto 0;
}

.u-section-7 .u-text-3 {
  margin: 5px 1px 0;
}

.u-section-7 .u-text-4 {
  font-weight: 700;
  margin: 40px 1px 0;
}

.u-section-7 .u-line-2 {
  width: 136px;
  transform-origin: left center 0px;
  margin: 5px 82px 0 auto;
}

.u-section-7 .u-text-5 {
  margin: 5px 1px 0;
}

.u-section-7 .u-text-6 {
  font-weight: 700;
  margin: 40px 1px 0;
}

.u-section-7 .u-line-3 {
  width: 105px;
  transform-origin: left center 0px;
  margin: 5px auto 0 98px;
}

.u-section-7 .u-text-7 {
  margin: 5px 1px 0;
}

.u-section-7 .u-text-8 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 39px 1px 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 665px;
  background-image: none;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-text-9 {
  font-weight: 700;
  font-size: 1.25rem;
  text-transform: uppercase;
  margin: 20px 0 0;
}

.u-section-7 .u-text-10 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-7 .u-line-4 {
  width: 105px;
  transform-origin: left center 0px;
  margin: 5px auto 0;
}

.u-section-7 .u-text-11 {
  margin: 5px 0 0;
}

.u-section-7 .u-text-12 {
  font-weight: 700;
  margin: 40px 0 0;
}

.u-section-7 .u-line-5 {
  width: 136px;
  transform-origin: left center 0px;
  margin: 5px auto 0 84px;
}

.u-section-7 .u-text-13 {
  margin: 5px 0 0;
}

.u-section-7 .u-text-14 {
  font-weight: 700;
  margin: 39px 0 0;
}

.u-section-7 .u-line-6 {
  width: 105px;
  transform-origin: left center 0px;
  margin: 6px auto 0 97px;
}

.u-section-7 .u-text-15 {
  margin: 5px 0 0;
}

.u-section-7 .u-text-16 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 39px 0 0;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 665px;
  background-image: none;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px 25px;
}

.u-section-7 .u-text-17 {
  font-weight: 700;
  font-size: 1.25rem;
  text-transform: uppercase;
  margin: 20px 0 0 10px;
}

.u-section-7 .u-text-18 {
  font-weight: 700;
  margin: 30px 0 0 10px;
}

.u-section-7 .u-line-7 {
  width: 105px;
  transform-origin: left center 0px;
  margin: 5px auto 0 108px;
}

.u-section-7 .u-text-19 {
  margin: 5px 0 0 10px;
}

.u-section-7 .u-text-20 {
  font-weight: 700;
  margin: 40px 0 0 10px;
}

.u-section-7 .u-line-8 {
  width: 136px;
  transform-origin: left center 0px;
  margin: 5px auto 0 94px;
}

.u-section-7 .u-text-21 {
  margin: 5px 0 0 10px;
}

.u-section-7 .u-text-22 {
  font-weight: 700;
  margin: 40px 0 0 10px;
}

.u-section-7 .u-line-9 {
  width: 105px;
  transform-origin: left center 0px;
  margin: 5px auto 0 107px;
}

.u-section-7 .u-text-23 {
  margin: 5px 0 0 10px;
}

.u-section-7 .u-text-24 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 39px 0 0 10px;
}

.u-section-7 .u-text-25 {
  font-size: 0.75rem;
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-7 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 58px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 784px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 548px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 548px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 548px;
  }

  .u-section-7 .u-text-17 {
    margin-left: 0;
  }

  .u-section-7 .u-text-18 {
    margin-left: 0;
  }

  .u-section-7 .u-text-19 {
    margin-left: 0;
  }

  .u-section-7 .u-text-20 {
    margin-left: 0;
  }

  .u-section-7 .u-text-21 {
    margin-left: 0;
  }

  .u-section-7 .u-text-22 {
    margin-left: 0;
  }

  .u-section-7 .u-text-23 {
    margin-left: 0;
  }

  .u-section-7 .u-text-24 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 336px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 792px;
  }

  .u-section-7 .u-container-layout-1 {
    padding: 30px 20px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 0;
  }

  .u-section-7 .u-line-2 {
    margin-right: auto;
  }

  .u-section-7 .u-line-3 {
    margin-left: auto;
  }

  .u-section-7 .u-text-8 {
    margin-top: 146px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 802px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-text-9 {
    width: auto;
    margin-top: 0;
  }

  .u-section-7 .u-line-5 {
    margin-left: auto;
  }

  .u-section-7 .u-line-6 {
    margin-left: auto;
  }

  .u-section-7 .u-text-16 {
    margin-top: 146px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 792px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-text-17 {
    margin-top: 0;
  }

  .u-section-7 .u-line-7 {
    margin-left: auto;
  }

  .u-section-7 .u-line-8 {
    margin-left: auto;
  }

  .u-section-7 .u-line-9 {
    margin-left: auto;
  }

  .u-section-7 .u-text-24 {
    margin-top: 197px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 436px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 15px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 15px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 15px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 100px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 285px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 5px;
  margin-bottom: 22px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 258px;
}

.u-section-8 .u-container-layout-1 {
  padding: 0 29px;
}

.u-section-8 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 800;
  margin: 44px 1px 0;
}

.u-section-8 .u-text-2 {
  font-weight: 900;
  font-size: 3rem;
  margin: 1px 1px 0;
}

.u-section-8 .u-text-3 {
  font-style: italic;
  font-size: 1.5rem;
  margin: 12px 1px 0;
}

.u-section-8 .u-line-1 {
  width: 150px;
  transform-origin: left center 0px;
  margin: 23px auto 0 1px;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 258px;
}

.u-section-8 .u-container-layout-2 {
  padding: 29px 0;
}

.u-section-8 .u-text-4 {
  font-weight: 900;
  font-size: 3rem;
  margin: 74px 31px 0 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 308px;
  }

  .u-section-8 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 213px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-line-1 {
    margin-left: 0;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-text-4 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 294px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-bottom: 49px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 244px;
  }

  .u-section-8 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-8 .u-text-1 {
    margin-left: 29px;
    margin-right: 29px;
  }

  .u-section-8 .u-text-2 {
    margin-left: 29px;
    margin-right: 29px;
  }

  .u-section-8 .u-text-3 {
    width: auto;
    margin-right: 0;
    margin-left: 29px;
  }

  .u-section-8 .u-line-1 {
    margin-left: 29px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-2 {
    font-size: 2.25rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-3 {
    margin-left: 0;
  }

  .u-section-8 .u-line-1 {
    margin-left: 0;
  }

  .u-section-8 .u-text-4 {
    margin-top: 37px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 1064px;
}

.u-section-9 .u-shape-1 {
  width: 94px;
  height: 94px;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 200px auto 0 13px;
}

.u-section-9 .u-layout-wrap-1 {
  width: 1081px;
  margin: -34px auto 0 0;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 559px;
  background-image: none;
}

.u-section-9 .u-container-layout-1 {
  padding: 0;
}

.u-section-9 .u-shape-2 {
  width: 68px;
  height: 68px;
  margin: -24px auto 0 -21px;
}

.u-section-9 .u-text-1 {
  font-family: Montserrat, sans-serif;
  --animation-custom_in-scale: 0.3;
  font-size: 2.25rem;
  text-transform: uppercase;
  font-weight: 900;
  margin: 51px 13px 0 40px;
}

.u-section-9 .u-text-2 {
  line-height: 1.8;
  font-size: 1.125rem;
  margin: 17px 40px 0;
}

.u-section-9 .u-text-3 {
  font-size: 1.125rem;
  margin: 25px 40px 0;
}

.u-section-9 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  border-style: solid;
  font-weight: 400;
  background-image: none;
  margin: 25px auto 0 40px;
  padding: 20px 47px 20px 46px;
}

.u-section-9 .u-image-1 {
  min-height: 559px;
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-2 {
  padding: 0 70px 0 0;
}

.u-section-9 .u-shape-3 {
  width: 228px;
  height: 228px;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: -100px 0 60px auto;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1076px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 887px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 551px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-9 .u-text-2 {
    width: auto;
    margin-right: 17px;
  }

  .u-section-9 .u-text-3 {
    width: auto;
    margin-right: 17px;
  }

  .u-section-9 .u-image-1 {
    min-height: 551px;
    background-position: 30.69% 50%;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1001px;
  }

  .u-section-9 .u-shape-1 {
    margin-top: 140px;
    margin-left: 0;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -30px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 682px;
  }

  .u-section-9 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-9 .u-shape-2 {
    margin-top: -30px;
    margin-left: -29px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 25px;
    margin-right: 0;
    margin-left: 25px;
  }

  .u-section-9 .u-text-2 {
    margin-right: 0;
    margin-left: 25px;
  }

  .u-section-9 .u-text-3 {
    margin-right: 0;
    margin-left: 25px;
  }

  .u-section-9 .u-btn-1 {
    margin-left: 25px;
  }

  .u-section-9 .u-image-1 {
    min-height: 682px;
    background-position: 40.5% 50%;
  }

  .u-section-9 .u-container-layout-2 {
    padding: 0 30px 0 0;
  }

  .u-section-9 .u-shape-3 {
    width: 193px;
    height: 193px;
    margin-top: -149px;
    margin-right: -24px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1646px;
  }

  .u-section-9 .u-shape-1 {
    margin-left: 10px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 501px;
  }

  .u-section-9 .u-shape-2 {
    margin-top: -28px;
    margin-left: -24px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 48px;
    margin-right: 25px;
  }

  .u-section-9 .u-text-2 {
    margin-right: 25px;
  }

  .u-section-9 .u-image-1 {
    min-height: 784px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-9 .u-shape-3 {
    width: 308px;
    height: 308px;
    margin-top: -224px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1402px;
  }

  .u-section-9 .u-shape-1 {
    margin-top: 91px;
    margin-left: 18px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: -21px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 559px;
  }

  .u-section-9 .u-shape-2 {
    margin-top: -30px;
    margin-left: -27px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 40px;
    margin-right: 0;
    font-size: 1.5rem;
  }

  .u-section-9 .u-text-2 {
    margin-right: 0;
  }

  .u-section-9 .u-image-1 {
    min-height: 494px;
  }

  .u-section-9 .u-shape-3 {
    width: 168px;
    height: 168px;
    margin-top: -125px;
    margin-right: -14px;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 289px;
}

.u-section-10 .u-group-1 {
  min-height: 241px;
  margin-top: 40px;
  margin-bottom: 8px;
  height: auto;
}

.u-section-10 .u-container-layout-1 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-10 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 4px;
  font-weight: 900;
  font-size: 3rem;
  margin: 13px 0 0;
}

.u-section-10 .u-social-icons-1 {
  white-space: nowrap;
  height: 77px;
  min-height: 16px;
  width: 77px;
  min-width: 16px;
  animation-timing-function: ease;
  margin: 23px auto 0;
}

.u-section-10 .u-icon-1 {
  height: 100%;
}

.u-section-10 .u-line-1 {
  width: 100px;
  height: 10px;
  margin: 29px auto 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 339px;
  }

  .u-section-10 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 260px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 337px;
  }

  .u-section-10 .u-group-1 {
    margin-bottom: 47px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 289px;
  }

  .u-section-10 .u-text-1 {
    font-size: 2.25rem;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 293px;
} .u-section-12 {
  background-image: none;
  min-height: 1151px;
}

.u-section-12 .u-image-1 {
  height: 561px;
  filter: brightness(0.6);
  margin: 0;
}

.u-section-12 .u-layout-wrap-1 {
  width: 1192px;
  margin: -202px calc(((100% - 1140px) / 2)  + -52px) 60px auto;
}

.u-section-12 .u-layout-cell-1 {
  min-height: 636px;
}

.u-section-12 .u-container-layout-1 {
  padding: 40px;
}

.u-section-12 .u-text-1 {
  font-size: 2.25rem;
  text-transform: uppercase;
  font-weight: 900;
  margin: 7px 0 0;
}

.u-section-12 .u-text-2 {
  font-size: 1.125rem;
  margin: 33px 0 0;
}

.u-section-12 .u-line-1 {
  width: 437px;
  transform-origin: left center;
  margin: 23px auto 0 0;
}

.u-section-12 .u-list-1 {
  margin-top: 23px;
  margin-bottom: 0;
}

.u-section-12 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 214px;
  grid-gap: 0px;
}

.u-section-12 .u-container-layout-2 {
  padding: 10px 10px 10px 0;
}

.u-section-12 .u-icon-1 {
  width: 33px;
  height: 33px;
  margin: 0 auto 0 0;
  padding: 3px;
}

.u-section-12 .u-text-3 {
  font-weight: 700;
  margin: -33px 0 0 60px;
}

.u-section-12 .u-text-4 {
  font-style: italic;
  background-image: none;
  margin: 3px 0 0 60px;
}

.u-section-12 .u-container-layout-3 {
  padding: 10px 10px 10px 0;
}

.u-section-12 .u-icon-2 {
  width: 33px;
  height: 33px;
  margin: 0 auto 0 0;
  padding: 3px;
}

.u-section-12 .u-text-5 {
  font-weight: 700;
  margin: -33px 0 0 60px;
}

.u-section-12 .u-text-6 {
  font-style: italic;
  background-image: none;
  margin: 3px 0 0 60px;
}

.u-section-12 .u-layout-cell-2 {
  min-height: 725px;
}

.u-section-12 .u-container-layout-4 {
  padding: 40px;
}

.u-section-12 .u-text-7 {
  font-size: 2.25rem;
  text-transform: uppercase;
  font-weight: 900;
  margin: 0 12px 0 0;
}

.u-section-12 .u-form-1 {
  height: 538px;
  --thumb-color: #c71e38;
  --thumb-hover-color: #f26b80;
  --track-color: #c0c0c0;
  --track-active-color: #c71e38;
  width: 522px;
  --number-width: 8px;
  margin: 44px auto -2px;
}

.u-section-12 .u-form-group-3 {
  margin-left: 0;
}

.u-section-12 .u-btn-1 {
  letter-spacing: 1px;
  width: 100%;
  font-size: 1.25rem;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
}

@media (max-width: 1199px) {
   .u-section-12 {
    min-height: 1017px;
  }

  .u-section-12 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-layout-wrap-1 {
    width: 940px;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 502px;
  }

  .u-section-12 .u-line-1 {
    width: 390px;
  }

  .u-section-12 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-12 .u-text-3 {
    width: auto;
  }

  .u-section-12 .u-text-4 {
    width: auto;
    margin-top: 8px;
  }

  .u-section-12 .u-text-5 {
    width: auto;
  }

  .u-section-12 .u-text-6 {
    width: auto;
    margin-top: 8px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 572px;
  }

  .u-section-12 .u-text-7 {
    margin-right: 0;
  }

  .u-section-12 .u-form-1 {
    width: 390px;
  }
}

@media (max-width: 991px) {
   .u-section-12 {
    min-height: 615px;
  }

  .u-section-12 .u-layout-wrap-1 {
    width: 720px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-12 .u-container-layout-1 {
    padding: 30px 20px;
  }

  .u-section-12 .u-line-1 {
    width: 262px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 0;
  }

  .u-section-12 .u-text-3 {
    margin-left: 56px;
  }

  .u-section-12 .u-text-4 {
    margin-left: 56px;
  }

  .u-section-12 .u-container-layout-3 {
    padding-left: 0;
  }

  .u-section-12 .u-text-5 {
    margin-left: 56px;
  }

  .u-section-12 .u-text-6 {
    margin-left: 56px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-12 .u-container-layout-4 {
    padding: 30px 20px;
  }

  .u-section-12 .u-form-1 {
    width: 304px;
  }
}

@media (max-width: 767px) {
   .u-section-12 {
    min-height: 715px;
  }

  .u-section-12 .u-layout-wrap-1 {
    width: 540px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-12 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-layout-wrap-1 {
    width: 340px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-right: 0;
  }

  .u-section-12 .u-text-3 {
    margin-left: 58px;
  }

  .u-section-12 .u-text-4 {
    margin-top: 10px;
    margin-left: 58px;
  }

  .u-section-12 .u-container-layout-3 {
    padding-right: 0;
  }

  .u-section-12 .u-text-5 {
    margin-left: 58px;
  }

  .u-section-12 .u-text-6 {
    margin-top: 10px;
    margin-left: 58px;
  }

  .u-section-12 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }
} .help-block.with-errors {
    color: #fff;
    background-color:#ff0000;
    font-weight: bold;
  }
  .help-block.with-errors ul{
    padding-left:5px;
    margin: 0;
    list-style-type: none;}
  .alert-success{padding:25px;color:#fff;background:#3ec434;}
  .alert-danger{color:#fff;background:#ff0000;}